/**
*  about.css
*  styles for About Us pages
*
*  © 2010 SurveyMonkey, LLC
**/

/* eliminate dotted borders for hrefs in mozilla */
a {
    outline: none;
}

/* header */
.hd-container {border-bottom: 1px solid #ccc;padding-top:0;}
.hd-container.logged-in {border-bottom: 3px solid #5B5A4B;}
.hd-container a:hover {text-decoration: none;} /*to fix a global rule in base_v2.*/

/* left sidebar & nav */
.sidebar {width:200px; float:left; background:#83847a; font-size:.75em; line-height:1.40em; color:#fff;}
.sidebar div {padding:22px 15px 0 20px;}
.sidebar a, .sidebar a:link, .sidebar a:visited, .sidebar a:active {color:#fff;}
.sidebar a:hover {text-decoration:underline;}
.sidebar a.selected {color:#b5cb3b!important; text-decoration:none!important;}
.sidebar a:link.nochange, .sidebar a:visited.nochange {text-decoration:none; color:#dfdfdf;}
.sidebar ul li {margin:6px 0 16px;}
.sidebar hr {height:1px; width:40%; border:0 none; border-bottom:1px dotted #c6c6bc; margin:0; padding:0; background:#83847a; color:#83847a; text-align:left;}
.sidebar p {color:#dfdfdf; margin:0; padding-top:8px;}
.sidebar strong {font-size:1.125em; color:#454439;}
.sidebar .menu {margin-bottom:20px; font-weight:bold; line-height:1em; font-size:1.2em;}
.sidebar .menu li {border:0; margin-bottom:12px;}
.sidebar a.mailto {word-spacing:-.2em;}

/* content container - encloses left nav and content area */
.container
{width:980px; padding:0;}

.floatl {float:left;}
.floatr {float:right;}
.column {width:344px;}
.three-column {width:227px;}
.column a {font-weight:bold;}

/* about specific */
.about {float:right; width:780px; padding-bottom:100px; background:#fff; height:100%;}
.about a:hover {text-decoration:underline;}
.about p {line-height:1.4em; font-size:.75em; color:#333; margin:12px 10px 1px 0;}
.about ol {font-size:.75em; margin-top:12px; font-weight:bold;}
.about ol li {margin-bottom:8px; color:#333; list-style-type:decimal; list-style-position:inside;}
.about ol li span {font-weight:normal;}

.about ul {font-size:.75em; margin-top:12px; font-weight:bold;}
.about ul li {margin-bottom:8px; color:#333; list-style-type:disc; list-style-position:inside;}
.about ul li span {font-weight:normal;}

.about ul.con {margin:0;padding:0}
.about ul.con li {padding-top:0;padding-left:5px;margin-left:20px;font-weight:normal;list-style-position:outside;}
.about .news ul {padding-left:30px;font-weight:normal;margin-top:20px;margin-bottom:20px;}
/* page title/heading */
div.about div.heading {line-height:1.8em; background:none repeat scroll 0 0 #E8ECC1;}
.heading p, .heading h2, .heading ol li, .heading ul li {padding:0px 20px 27px;}
.heading h1 {font-size:1.875em; line-height:1.1em; font-weight:normal; padding:25px 20px 25px 35px;}
.heading .module h2 {position:relative; top:-8px; font-size:1em; margin-bottom:-14px; }
.heading .module p {margin:0; padding:0;}
.heading .module p.h2{font-size:1em;font-weight:bold;margin:0;padding:0;}
/* lead-in w/o right-hand module */
p.leadin, .leadin p {font-size:1.125em; font-weight:normal; line-height:1.125em; color:#212121; margin:16px 0 2px 15px;}

/* lead-in with right-hand module */
div.leadin {width:510px;}
/* right-hand module */
.heading .module {position:relative; left:520px; margin-top:-220px; width:200px; border-left:solid 1px #333; padding-left:20px;}
.heading .module h2 {margin-bottom:-8px;}
.heading .module a {font-weight:bold;}

/* content */
.content {line-height:1.2em; background-color:#fff; text-align:left; margin-top: 30px; padding-left:20px;}
.content h2 {font-size:18px; font-weight:bold; color:#88a634; margin:24px 0 -4px; padding:0px 20px 0 20px;}
.content p, .content ol { padding:0px 0px 0 20px;}
.content p.small {font-size:11px; color:#656565;}
div h2.first {margin-top:0; margin-left:0; padding-top:0; padding-left:0; padding:0px 20px 0 20px;}

/* MANAGEMENT */
.management img {width:110px; height:110px; border:solid 2px #ccc;}
.management ul {border-top:dotted 1px #999; margin:-21px 10px -100px 0; padding-top:20px; clear:right; font-size: 1em;}
.management ul li {list-style-type:none; list-style-position:inside; font-weight:normal;}
.management ul.first {border:0; padding-top:10px;}
.management ul li ul {position:relative; top:-115px; left:130px; width:612px; margin-top:-5px; border:0; padding-top:0px;}
.management h3 {font-weight:normal; margin:0 10px 14px 0; color:#656565; padding-left: 20px;}
.management span {color:#88a643; font-weight:bold;}

/* DIRECTORS */
.directors ul {border-top:dotted 1px #999; margin:0px 10px 20px 0; padding-top:20px; clear:right; font-size: 1em; }
.directors ul li {list-style-type:none; list-style-position:inside; font-weight:normal;}
.directors ul.first {border:0; padding-top:0px;}
.directors ul li ul {position:relative; top:0px; left:10px; width:722px; margin-top:-5px; border:0; padding-top:0px;}
.directors h3 {font-weight:normal; margin:0 10px 14px 0; color:#656565; padding-left: 20px;}
.directors span {color:#88a643; font-weight:bold;}

/* CONTACT */
.contact h2 {margin-bottom:12px;}
.contact h2.first {margin-bottom:0px;}
.contact p {margin-top:3px;}
.contact span {font-size:.875em; line-height:1.2em;}
#calOfc {margin-left: 10px;}

/* NEWSROOM */
span.bold{font-weight:bold;}
/* lead quote */
.news h2 {padding-top:18px; margin-bottom:12px;}
.news h2.first {margin-bottom:0px;}
.news .col_left {width:340px; float:left; margin-right:24px; display:inline;}
.news p {margin:8px 0 12px; line-height:15px}
.news p a {font-weight:bold;}
.news .col_right {width:340px; float:left; margin:30px 0 0 10px; padding-left:12px; display:inline;}
.quote {color:#555; font:italic 14px Arial, Helvetica, sans-serif; text-align:center; margin-left:-8px}
.quote_bubble {position:relative; bottom:-14px; border:1px solid #d6d5d5; background:#f5f5f5; margin-top:6px; padding:0}
.quote_bubble div {margin:-1px}
.quote_bubble div div {background:url(../i/about/box_gray_bl.png) no-repeat 0 100%; margin:0}
.quote_bubble div div div {background:url(../i/about/box_gray_br.png) no-repeat 100% 100%}
.quote_bubble div div div div {background:url(../i/about/box_gray_tl.png) no-repeat 0 0; position:relative; top:-3px; margin-right:9px}
.quote_bubble div div div div div {background:url(../i/about/box_gray_tr.png) no-repeat 100% 0; top:0; right:-9px; margin-right:0; padding:0px 9px 12px 1px; height:1%}
.quote_logo {margin-left:16px;}
/* twitter / social quotes */
.quote_social {padding-bottom:8px;}
.quote_social ul {padding:0; margin-bottom:-24px;}
.quote_social li {min-height:26px; background:url('../i/about/icon_twitter.gif') no-repeat left 6px; color:#555; font:italic 12px/18px Arial, Helvetica, sans-serif; padding:4px 0 9px 38px; margin-bottom:2px; list-style:none;}
.quote_social span {font-style:normal; font-weight:bold;}

/* PARTNERS */

.heading h2.partners{padding:0px 20px 7px;padding-left:0;}
.partners {padding-right:0;}
.leadin p.partners {margin:0 0 2px 12px;}
.partners div {float:left; width:174px; margin:-4px 18px 30px 0; display:inline;}
.partners h2 {font-size:18px; font-weight:bold; color:#88a634; margin:0; padding:0;}
.partners img {margin-top:3px;}
.partners p {font-size:.75em; line-height:1.4em; margin-top:12px;padding:0;}  
.partners .last {margin-bottom:0; margin-right:0;}




/* TOUR PAGE ADDITIONS */
#tour {width:100%; margin: 0; padding: 0; }
#tour .bd {
    background: url("../i/bg_plans_pricing_header.png") repeat-x scroll 0 0 transparent;
    padding: 0;
    margin: 0;
}

#tour .bd .bd-container {
    padding: 8px 0;
    width: 980px;
    margin: 0 auto;
}

#tour .bd .bd-container .upper-content {
    clear: both;
    position: relative;
    height: 350px;
}

#tour .bd .bd-container .lower-content {
    margin: 0 0 100px 0;
}

/* tour floating sign up */
.bd .get-started {
    float: right;
    position: absolute;
    top: -8px;
    right: 47px;
    *right: 49px;
    background: #72a8aa url("../i/hm_signup_slim_bg.png") repeat-x scroll 0 0;
    /* Commenting out per Phill L - IE doesn't need drop shadows; and are only for supported browsers */
    /*filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=-2, OffY=0, Color='gray', Positive='true');
    -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=-2, OffY=0, Color='gray', Positive='true')";*/
    box-shadow: -3px 0 3px -0.5px rgba(0,0,0,0.5);
    width: 215px; /* 10px subtract for padding */
    /*min-height: 364px;*/ /* 10px subtract for padding */
    overflow: hidden;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 5px 5px 10px 5px;
    z-index:100;
}
body#tour .bd .get-started {right: 0;} 

.bd .get-started h2 {
    font-size: 1.7em;
    line-height: 1em;
    color: #fff;
    margin-top: 20px;
}

.bd .get-started h3 {
    font-size: 1.125em;
    line-height: 20px;
    margin: 10px 0;
    color: #fff;
    padding: 0;
}

.bd .get-started p.or-content {
    background: url("../i/hm_signup_or.png") no-repeat scroll 0 0;
    color: #8ccfd1;
    height: 8px;
    margin: 10px auto;
    padding: 0;
    width: 164px;
    z-index: 7;
}

.bd .get-started a.pricing-link {
    font-size: 0.75em;
    color: #fff;
    font-weight: normal;
    margin-top: 15px;
}

.bd .get-started a.pricing-link:hover {
    text-decoration: underline;
}

.bd .get-started p {
    clear: both;
    font-size: 0.75em;
    font-weight: normal;
    margin: 10px auto;
    padding: 5px 5px 0;
    text-align: center;
    width: 175px;
}
/* * //tour floating sign up **/

#nav { background: url(../i/tour_nav_bg.png) repeat-y 0px 0px; width:220px; height: 342px; padding: 0px 0px; z-index: 2;}
#nav li {
    _overflow: hidden; /* hide IE 6 issues */
}
#nav li.tier1 {
	background-color:#CFEAE7;
	border-bottom:1px solid #BFCCC2;
	color:#44968E;
	cursor:pointer;
	font-size:15px;
	font-weight:bold;
	letter-spacing:-0.01em;
	line-height:40px;
	text-indent:12px;
	width:210px;
}

#nav li.tier1.lite { background-color: #e7f4f4; color: #000; cursor: text;}
#nav li ul li { color: #44968e; z-index:1; width: 220px; font-size: 0.813em; line-height: 22px; font-weight:normal; text-indent: 20px; cursor: pointer;}
/*#nav li ul li:hover, */
#nav li ul li.on { font-weight: bold; color:#fff; text-decoration:none;}
.navUnderline {text-decoration:underline; height: 22px; z-index:30; width:220px;} 
.arrowSustain {color:#fff; background:url(../i/tour_select.png) no-repeat 0px 0px; height: 22px; width:220px; } 
.ft.tour { margin-top: 50px; }

body#tour .image_wrapper {position: absolute; left: 220px; background-color: #fff; z-index:1; height: 347px; width:563px; top: 0;}
#feature { width:400px;}

.stage { margin: 10px 30px 0px 30px;  height:336px; width:530px;}
.stage h1 {
	font-size:1.7em;
	font-weight:normal;
	letter-spacing:-0.01em;
	line-height:0.95em;
}

.tourImage {width: 474px; height: 250px; margin-top:2px;}
.tourButtons {}
div#subText { left: 0px; font-size: 0.813em; color:#333; line-height:1.7em; display:block; width: 980px; margin-top: 20px auto;}
div#subText div { margin: 10px 260px 0px 253px; }
/*div#subText div p {padding-left: 10px;}*/
div#subText div ul li{ list-style-type:disc; list-style-position:outside; }
div#stageHeader {  height: 75px; margin: 0px; padding-top:5px; width:460px; }

/* CUSTOMER PAGE ADDITIONS */
.customerCont
{ position: relative; background:none; display:block;}

div#rows {position: relative; height: auto; width: 700px;}
div.customerRow { width: 735px; padding-left: 18px; margin: 0px 0px;}
div#rows div.testRow { width: 735px; padding-left: 18px; margin: 0px 0px -50px 0px;}
/*div#rows div.testRow img { float: right; position: absolute; right: 35px; top: 0px;}*/
div#firstRow { margin-top: 40px; }
div#firstRowCust { margin-top: 30px; padding-left: 0; width: 600px; }
.rowTitle {color: #aabd38; font-weight:bold; font-size: 1.25em;}
.rowTitleCust {color: #88a634; font-weight:bold; font-size: 1.125em; width: 700px;}

#Customer {background: url(../i/bkgd_customers.png) repeat-x 0px 0px; background-position:top; width:100%; margin: 0; padding: 0;}
#ProPlan {background: url(../i/bkgd_mono_noblack.png) repeat-x 0px 0px; background-position:top; width:100%; margin: 0; padding: 0;}
#PlanDetail {background: url(../i/bkgd_mono_noblack.png) repeat-x 0px 0px; background-position:top; width:100%; margin: 0; padding: 0;}
#CustomerTitle {padding: 25px 20px 11px 8px; margin-top:3px;}
#CustomerDetail {padding: 25px 20px 14px 0px; margin-top:3px;}
.hd.default.Customer {border-bottom: none;}
.ft.Customer {margin-top: 100px;}
div.cust2 {border-bottom: 3px solid #fff;}
.heading#Cust2 { background-color: #e7ecc0; height: 350px; font-weight:normal;}
h3#customerSubHead { font-weight:normal; font-size: 1.125em; margin: 0; padding-right:45px;}
#customer2 { background: url(../i/bkgd_mono_noblack.png) repeat-x 0px 0px; background-position:top; width:100%; margin: 0; padding: 0; }
div.customer2 {line-height:1.2em; background-color:#fff; text-align:left; margin:0; padding:0px; width:700px;}
div#customerLogo { background: no-repeat 0px 0px; height:116px; width:680px; margin-left: 25px;}
div.column1 {float:left; height: 15em; zoom:1; margin-bottom:25px; }
div.column2 {float:left; height: 15em; margin-left: 25px; margin-bottom:25px; display:inline; zoom:1; }
#lehigh, #xm {height: 11em;}
#lehighMid, #xmMid { height: 80px;}
#wellsFargoMid, #nmssMid, #campbellsMid,  #sharedResultsMid {height: 150px; }
#samsungMid, #healthPartnersMid{height: 120px;} 
ul.customerMenu li.green {color: #a9bd38; font-size: 2em; line-height: 1.1em; font-weight:bold;}
ul.customerMenu li.greenSmall {color: #a9bd38; font-size: 1.5em; line-height: 1.1em; font-weight:bold;}
ul.customerMenu li.gray {color: #333; font-size: 2em; line-height: 1.1em; font-weight:bold;}
ul.customerMenu li.graySmall {color: #333; font-size: 1.5em; line-height: 1.1em; font-weight:bold;}
ul.customerMenu li {font-size: 1.375em; color:#fff;}
ul.customerMenu li strong {font-size: 1.5em;}


/* RIGHT NAV */
#nav-right {
	background:none repeat-y scroll 0 0 #94958D;
	color:#FFFFFF;
	float:right;
	font-size:0.75em;
	line-height:1.4em;
	padding:20px 0 100px;
	width:215px;
	height:inherit;
}
div#containedCust>div#nav-right {width: 225px;}/*ie no see this*/

/*#nav-right {width:200px; padding: 0px 0px 100px 0px; float:left; background:#83847a; font-size:.75em; line-height:1.40em; color:#fff;}*/
#nav-right div { padding:70px 15px 0 20px; background:none repeat-y scroll 0 0 #94958D; height:inherit; width: 190px; color:#fff;}
#nav-right a:link, #nav-left a:visited, #nav-left a:active {color:#fff;}
#nav-right a:hover {text-decoration:underline;}
#nav-right a.selected {color:#b5cb3b; text-decoration:none;}
#nav-right a:link.nochange, #nav-left a:visited.nochange {text-decoration:none; color:#dfdfdf;}
#nav-right ul li {margin:6px 0 16px;}
#nav-right hr {height:1px; width:90%; border:0; border-bottom:1px dotted #c6c6bc; margin:0; padding:0; background:#83847a; color:#83847a; text-align:left;}
#nav-right p {color:#dfdfdf; margin:0; padding-top:10px;}
#nav-right strong {font-size: 1.5em; color:#fff; line-height:1.1em;}
#nav-right .menu {margin-bottom:20px; font-weight:bold; line-height:1em; font-size:14px;}
#nav-right .menu li {border:0; margin-bottom:12px; padding:0;}
#nav-right a.mailto {word-spacing:-.2em;}



div.customerCont div.nav-right {height: 1550px;}

#nav-left div {
	margin:0;
	padding:22px 15px 0 20px;
}

/* USE CASE ADDITIONS */
/*div.container#usecase {width:980px; overflow:hidden; background: none; padding:0;} */
#useCaseBkgd { background: url(../i/bkgd_mono_noblack_330.png) repeat-x 0px 0px;  width:100%; margin: 0; padding: 0;  }
div.about#usecase {width: 980px; float:none;}
#header-content-container div.get-started {right: 0px; background-color:#72a8aa;}
#header-content-container h1 {width: 700px; font-size: 2em; font-weight:normal; padding: 25px 0px 25px 25px;}
#header-content-container h3#customerSubHead {width: 700px; padding-top: 0px;}
#header-content-container { background-color: #e6ecc0; height: 240px; font-weight:normal; margin-top:4px;}
div#firstRowUC { margin: 30px 0px 40px 30px; width: 690px; }
div#firstRowUC p { font-size: 0.813em; padding: 0px 0px 20px; line-height: 1.5em;}
div#firstRowUC ul { font-size: 0.813em; }
div#firstRowUC ul li { list-style-type: disc; list-style-position: outside;line-height: 1.5em;}
#secondrow div#sleft_panel {width: 560px; padding-top: 50px;}
#secondrow div#sleft_panel div.lefttop {width: 560px;}
#secondrow div#sleft_panel div.leftmid {width: 560px;}
#secondrow div#sright_panel {width: 360px; padding-top: 50px;}
div.block div.txt {width: 425px;}
/*div.lower-content div#plans div.promid {padding: 5px 40px 5px 0px;}*/
div#newrow div#newright h2 {font-size:1em;}


#newrow	{
	padding: 4px;
	width: 970px;
	background-color: #ebebeb;
}
#newleft	{
	float: left;
	width: 305px;
	margin: 20px 0px 30px 25px;
}
#newright	{
	float: right;
	width: 570px;
	padding: 0px 20px;
	background-color: #fff;
	display: inline;
}
#newright h2	{
	font-size: 1.125em;
	color: #8ba732;
	padding: 20px 0px 0px 20px;
	/*margin-bottom: 20px;*/
}
#newright img	{
	padding: 15px 15px 15px 15px;
}

.box1	{
	width: 100%;
}
.box1 h1	{
	font-size: 32px;
	color: #fff;
	text-align: left;
	line-height: 32px;
}

.box1 h2	{
	font-size: 1.5em;
	font-weight: normal;
	color: #000;
	text-align: left;
	line-height: 30px;
	/*padding: 0 20px 20px 20px;*/
}
.box1 a {font-size: 1em;}
.box1 ul	{
	padding: 20px 0px 0px 15px;
	margin: 0;
}
.box1 ul li	{
	padding: 0;
	margin: 0;
	list-style: disc;
	list-style-position: outside;
	padding: 5px 0px;
	color: #666;
	font-weight: normal;
	font-size: 1em;
}
.box1 ul li a	{
	color: #666;
	font-weight: normal;
	font-size: 1em;
	text-decoration: none;
}
.box1 ul li a:hover	{
	color: #222;
	font-weight: normal;
	font-size: 12px;
	text-decoration: underline;
}


.more	{
	font-size: 1em;
	font-weight: bold;
	color: #45968e;
	text-decoration: none;
	padding-top: 10px;
}
.more:hover	{
	font-size: 1em;
	font-weight: bold;
	color: #45968e;
	text-decoration: underline;
	padding-top: 10px;
}
.box1 h1.customer	{
	font-size: 22px;
	line-height: 24px;
}

#secondrow	{
	border-top: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	width: 977px;
}
.box3	{
	float: left;
	width: 475px;
}
.box3 .greenboxtext, .box4 .greenboxtext {text-align:right;}
.box4	{
	width: 475px;
	float: right;
}
.box4 div.promid {padding: 20px;}
.box3 div.basicmid {padding: 20px;}
.about p.larger { font-size: 1em; margin: 0px;}
div.testCustinfo img { 
    float:right;
    margin-right:35px;
    zoom:1;
    clear: right; 
}
a#pricing2 {position:absolute; top: 70px; left: 301px; width: 150px;}
a#pricing3 {position:absolute; top: 70px; left: 778px; width: 150px;}

.testCustinfo {
    font-size:0.813em;
    font-weight:bold;
}

div.testCustinfo img.img-alcoa {
    *margin-bottom: 10px;
}

/* EVENTBRITE PAGE ADDITIONS */

#eb-bkgd { background: url(../i/bkgd_mono_noblack.png) repeat-x 0px 0px; width:100%; margin:0; padding:0;  }

.eb-row { width:710px; margin-left: 15px;}

.eb-box {width: 202px; display: inline; float:left; position: relative; margin-bottom: 80px; } /*all*/
* html .eb-box {padding:0px 0 0 30px; } /*ie6*/
*+html .eb-box {padding:0px 0 0 30px; } /*ie7*/
.eb-box {padding/*\**/:12px 0 0 30px; }/*ie8*/
.eb-box, x:-moz-any-link {padding:30px 0 0 30px;}/*ff*/
/*that sucked.*/
.eb-number { position: absolute; top:17px; left: 17px;}
* html .eb-number { top:2px;}/*ie6*/
*+html .eb-number { top:2px;}/*ie7*/

@media screen and (-webkit-min-device-pixel-ratio:0) /*chrome/safari*/
{
	.eb-number { top:15px;}
	.eb-subtext {top:118px;}
	.eb-box {padding:30px 0 0 30px; }
}

.eb-steps	{
	padding: 15px 0;
	margin: 0px 0px 25px;
	width: 202px;
	zoom:1;
	display: inline;
}

.eb-top	{
	background-image: url(../i/module_bg_top.png);
	width: 202px;
	height: 10px;
	font-size: 2px;
	line-height: 2px;
	background-repeat: no-repeat;
	z-index:1;
}

.eb-mid {
    /*background-image:url("../i/flat_testmid_2.gif");*/
    /*background-repeat:repeat-y;*/
    border-left: 2px solid #ccc;
    border-right: 2px solid #ccc;
    color:#222222;
    font-size:1.25em;
    line-height:1.25em;
    padding: 0 10px;
    width:178px;
    height: 120px;
    text-align:left;
}

.eb-btm	{
	background-image: url(../i/module_bg_bottom.png);
	background-repeat: no-repeat;
	color: #222;
	width: 202px;
	padding-top: 20px;
	height: 10px;
}

.eb-subtext 
{
	color: #999; 
	font-size:0.688em; 
	font-weight:bold; 
	position: absolute;
	top: 135px;
}

* html .eb-subtext {top: 115px;}
*+html .eb-subtext {top: 115px;}
*|html .eb-subtext {top: 135px;}

#header-content-container ul {padding-top: 30px;}

#header-content-container ul li {
	font-size: 1em;
	background: url(../i/check.png) no-repeat 30px 3px;
	text-indent: 25px;
	padding-left: 25px;
	padding-bottom: 10px;
	overflow: auto;
	zoom:1;
}

/*.partnerIntro {position:relative;top:-75px;left:350px;margin:0 auto;}*/
/*.partnerImg {position:relative;top:-40px;left:360px;margin:0 auto;}*/
.partnerIntro {float:left; font-size: 0.75em; position: relative; top:-23px;left:380px;}
.partnerImg {float:left; position: relative; top:-35px;left:390px;}

.about .pp ul {
    font-weight: normal;
    padding-left:15px;
    font-size:12px;
}

.about .pp ul li, .about .pp ol li {
    list-style-position: outside;
    line-height: 1.3em;
}

.about .pp h3 {
    background-color: #EBEBE9;
    font-size: 12px;
    padding: 5px 10px;
    text-transform: uppercase;
    margin-top: 30px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.about .pp .d-box {
    background-color: #e7f5f3;
    padding: 10px;
    font-size: 0.75em;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.about .pp .d-box div {
    display:inline-block;
    vertical-align:top;
    line-height:1.3em;
}

.about .pp .d-box .con {
    padding-left:5px;
    width:96%;
}

.about .pp .d-box p {
    font-size:12px;
    margin:10px 0;
}

.about .pp ol {
    font-size: 1em;
    margin: 20px 0 0 20px;
}

.about .pp ol li.item {
    margin-bottom: 30px;
}

.about .pp ol li div {
     font-weight: normal;
}

.about .pp .star-red {
    font-size:12px;
    color: #ff0000;
}

.about .pp ol li ul li ul li {
    list-style-type:circle;
}

